
/* Replace */
"RI6-bN-Ypo.title" = "Nahradit";

/* Fill color */
"YaX-rQ-Mzj.title" = "Barva výplně";

/* Search & Replace Attributes */
"kEN-jS-AKD.title" = "Hledat a nahrazovat atributy";

/* Stroke color */
"t7z-M8-lmY.title" = "Barva tahu";

/* Stroke width */
"w5I-Az-d9M.title" = "Šířka tahu";

/* Cancel */
"w7l-4y-MCi.title" = "Zrušit";
